/* LAYOUT */
body{margin:0;padding:0;text-align:center}
div#container{text-align:left}
div#container{width:760px;margin:0 auto; background: url(../images/wrapper_bg.gif) repeat-y;}
div#content{float:right;width:600px}
div#footer{clear:both;width:100%}
div#navigation{float:left;width:160px; background:  url(../images/wrapper_bg2.gif) repeat-y;}


